javax.servlet.jsp.tagext

## Interface JspIdConsumer

-     public interface JspIdConsumer

  Interface that allows tag handlers to be provided with a unique (within the scope of the web application) ID.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setJspId(java.lang.String jspId)` Set the unique ID for the tag handler.

- - ### Method Detail

    - #### setJspId

          void setJspId(java.lang.String jspId)

      Set the unique ID for the tag handler.
      Parameters:
        `jspId` - The unique Id

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.